/* ABOUT */

.about{
  padding:170px 0 120px;
  position:relative;
  overflow:hidden;
}

/* BACKGROUND */

.about::before{
  content:"";
  position:absolute;
  width:600px;
  height:600px;
  background:rgba(175,102,0,0.08);
  border-radius:50%;
  top:-250px;
  right:-180px;
  filter:blur(70px);
}

.about::after{
  content:"";
  position:absolute;
  width:500px;
  height:500px;
  background:rgba(102,58,0,0.08);
  border-radius:50%;
  bottom:-220px;
  left:-180px;
  filter:blur(70px);
}

.about-content{
  display:grid;
  grid-template-columns:1.2fr 1fr;
  gap:60px;
  align-items:center;
  position:relative;
  z-index:2;
}

/* MAIN CARD */

.about-card{
  background:rgba(255,255,255,0.75);
  backdrop-filter:blur(14px);
  padding:55px;
  border-radius:32px;
  box-shadow:0 25px 60px rgba(0,0,0,0.08);
  border:1px solid rgba(255,255,255,0.4);
  animation:fadeUp 1s ease;
  margin-left: 10px;
}

.mini-title{
  display:inline-block;
  background:#af6600;
  color:white;
  padding:10px 18px;
  border-radius:999px;
  margin-bottom:25px;
  font-size:14px;
  font-weight:600;
  letter-spacing:1px;
}

.about-card h1{
  font-size:64px;
  line-height:1.05;
  margin-bottom:30px;
  color:#111827;
  letter-spacing:-2px;
}

.about-card p{
  font-size:18px;
  line-height:1.8;
  color:#4b5563;
  margin-bottom:22px;
  transition:0.3s;
}

.about-card p:hover{
  transform:translateX(8px);
  color:#111827;
}

/* BUTTON */

.btn{
  background:#663a00;
  color:white;
  padding:12px 22px;
  font-weight:600;
  display:inline-block;
  transition:0.3s;
}

.btn:hover{
  background:#281700;
  color: #281700;
  transform:translateY(-2px);
}

/* RIGHT BOXES */

.about-boxes{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:22px;
  margin-right: 2%;
}

.small-box{
  background:white;
  padding:30px;
  border-radius:24px;
  box-shadow:0 15px 35px rgba(0,0,0,0.06);
  transition:0.35s;
  animation:fadeUp 1.2s ease;
}

.small-box:hover{
  transform:translateY(-8px) scale(1.03);
  box-shadow:0 22px 45px rgba(0,0,0,0.1);
}

.small-box h3{
  font-size:24px;
  margin-bottom:14px;
  color:#111827;
}

.small-box p{
  color:#6b7280;
  line-height:1.7;
}

a{
  text-decoration: none;
  text-decoration-style: none;
}
a:hover{
  text-decoration: none;
  text-decoration-style: none;
}

/* ANIMATION */

@keyframes fadeUp{

  from{
    opacity:0;
    transform:translateY(50px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }
}

/* RESPONSIVE */

@media(max-width:992px){

  .about-content{
    grid-template-columns:1fr;
  }

  .about-card h1{
    font-size:50px;
  }
}

@media(max-width:768px){

  .about{
    padding:130px 0 90px;
  }

  .about-card{
    padding:35px;
  }

  .about-card h1{
    font-size:38px;
  }

  .about-card p{
    font-size:17px;
  }

  .about-boxes{
    grid-template-columns:1fr;
  }

  .btn{
    width:100%;
    text-align:center;
  }
}